Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2480

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2008-2480
Last Modified 07 Mar 2011 10:09:15
Published 28 May 2008 11:32:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-2480

Summary

PHP remote file inclusion vulnerability in plus.php in plusPHP Short URL Multi-User Script 1.6 allows remote attackers to execute arbitrary PHP code via a URL in the _pages_dir parameter.

Vulnerable Systems

Application

  • Plusphp Short Url Multi-user Script 1.6


References

XF - plusphp-plus-file-include(42623)

VUPEN - ADV-2008-1645

BID - 29357

MILW0RM - 5672

SECUNIA - 30373


Last Updated: 27 May 2016 10:47:52